Activity log for bug #1409048

Date Who What changed Old value New value Message
2015-01-09 15:49:43 John Johansen bug added bug
2015-01-09 15:49:45 John Johansen tags kernel-cve-tracking-bug
2015-01-09 15:49:46 John Johansen information type Public Public Security
2015-01-09 15:49:47 John Johansen cve linked 2014-9529
2015-01-09 15:49:58 John Johansen nominated for series Ubuntu Vivid
2015-01-09 15:49:59 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-09 15:49:59 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-09 15:49:59 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-09 15:49:59 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-09 15:49:59 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-09 15:49:59 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-09 15:49:59 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-09 15:50:02 John Johansen nominated for series Ubuntu Utopic
2015-01-09 15:50:03 John Johansen bug task added linux (Ubuntu Utopic)
2015-01-09 15:50:03 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-01-09 15:50:03 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-01-09 15:50:03 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-01-09 15:50:03 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-01-09 15:50:03 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-01-09 15:50:03 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-01-09 15:50:06 John Johansen nominated for series Ubuntu Trusty
2015-01-09 15:50:08 John Johansen bug task added linux (Ubuntu Trusty)
2015-01-09 15:50:08 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-01-09 15:50:08 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-01-09 15:50:08 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-01-09 15:50:08 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-01-09 15:50:08 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-01-09 15:50:08 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-01-09 15:50:10 John Johansen nominated for series Ubuntu Precise
2015-01-09 15:50:12 John Johansen bug task added linux (Ubuntu Precise)
2015-01-09 15:50:12 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2015-01-09 15:50:12 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2015-01-09 15:50:12 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2015-01-09 15:50:12 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2015-01-09 15:50:12 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2015-01-09 15:50:12 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2015-01-09 15:50:15 John Johansen nominated for series Ubuntu Lucid
2015-01-09 15:50:16 John Johansen bug task added linux (Ubuntu Lucid)
2015-01-09 15:50:16 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2015-01-09 15:50:16 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2015-01-09 15:50:16 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2015-01-09 15:50:16 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2015-01-09 15:50:16 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2015-01-09 15:50:16 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2015-01-09 15:50:37 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-09 15:50:41 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-09 15:50:44 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-09 15:50:49 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-09 15:50:52 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-01-09 15:50:55 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2015-01-09 15:51:00 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-01-09 15:51:04 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-01-09 15:51:07 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-09 15:51:10 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-09 15:51:15 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-09 15:51:19 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-09 15:51:24 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2015-01-09 15:51:27 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-01-09 15:51:31 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-01-09 15:51:34 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-01-09 15:51:37 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-01-09 15:51:42 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2015-01-09 15:51:45 John Johansen linux-lts-quantal (Ubuntu Vivid): status New Invalid
2015-01-09 15:51:48 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-01-09 15:51:52 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2015-01-09 15:51:56 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-01-09 15:52:00 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-01-09 15:52:05 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-01-09 15:52:09 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2015-01-09 15:52:13 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2015-01-09 15:52:17 John Johansen linux-lts-saucy (Ubuntu Vivid): status New Invalid
2015-01-09 15:52:21 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2015-01-09 15:52:25 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-01-09 15:52:29 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2015-01-09 15:52:33 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-01-09 15:52:36 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-01-09 15:52:40 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2015-01-09 15:52:44 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-01-09 15:52:48 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-01-09 15:52:52 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-01-09 15:52:56 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-01-09 15:53:01 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2015-01-09 15:53:04 John Johansen linux-lts-raring (Ubuntu Vivid): status New Invalid
2015-01-09 15:53:08 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-01-09 15:53:12 John Johansen description Placeholder security/keys/gc.c race condition
2015-01-09 15:53:14 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-01-09 15:53:17 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-01-09 15:53:21 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2015-01-09 15:53:24 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-01-09 15:53:28 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-01-09 15:53:31 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2015-01-09 15:53:34 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2015-01-09 15:53:37 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2015-01-09 15:53:41 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided Medium
2015-01-09 15:53:44 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2015-01-09 15:53:46 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-01-09 15:53:50 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-01-09 15:53:54 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2015-01-09 15:53:56 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-01-09 15:53:59 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-01-09 15:54:02 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2015-01-09 15:54:06 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-01-09 15:54:09 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2015-01-09 15:54:13 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided Medium
2015-01-09 15:54:15 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2015-01-09 15:54:18 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2015-01-09 15:54:22 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2015-01-09 15:54:25 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2015-01-09 15:54:29 John Johansen linux-lts-quantal (Ubuntu Vivid): importance Undecided Medium
2015-01-09 15:54:31 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2015-01-09 15:54:34 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2015-01-09 15:54:37 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-01-09 15:54:40 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2015-01-09 15:54:45 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2015-01-09 15:54:47 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided Medium
2015-01-09 15:54:49 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2015-01-09 15:54:52 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2015-01-09 15:54:54 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2015-01-09 15:54:57 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided Medium
2015-01-09 15:55:00 John Johansen linux-lts-saucy (Ubuntu Vivid): importance Undecided Medium
2015-01-09 15:55:02 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Medium
2015-01-09 15:55:05 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2015-01-09 15:55:08 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2015-01-09 15:55:11 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2015-01-09 15:55:15 John Johansen linux (Ubuntu Vivid): importance Undecided Medium
2015-01-09 15:55:18 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2015-01-09 15:55:20 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2015-01-09 15:55:24 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-01-09 15:55:26 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2015-01-09 15:55:29 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided Medium
2015-01-09 15:55:32 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2015-01-09 15:55:35 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2015-01-09 15:55:38 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-01-09 15:55:41 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2015-01-09 15:55:45 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2015-01-09 15:58:15 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Medium
2015-01-09 15:58:18 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2015-01-09 15:58:21 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2015-01-09 15:58:24 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2015-01-09 15:58:26 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2015-01-09 15:58:29 John Johansen linux-lts-raring (Ubuntu Vivid): importance Undecided Medium
2015-01-09 15:58:32 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2015-01-12 16:15:56 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2015-01-12 16:16:03 John Johansen description security/keys/gc.c race condition security/keys/gc.c race condition Break-Fix: - a3a8784454692dd72e5d5d34dcdab17b4420e74c
2015-01-15 19:03:34 Brad Figg linux (Ubuntu Lucid): status New Fix Committed
2015-01-15 19:03:52 Brad Figg linux (Ubuntu Precise): status New Fix Committed
2015-01-21 08:36:09 John Johansen description security/keys/gc.c race condition Break-Fix: - a3a8784454692dd72e5d5d34dcdab17b4420e74c Race condition in the key_gc_unused_keys function in security/keys/gc.c in the Linux kernel through 3.18.2 allows local users to cause a denial of service (memory corruption or panic) or possibly have unspecified other impact via keyctl commands that trigger access to a key structure member during garbage collection of a key. Break-Fix: - a3a8784454692dd72e5d5d34dcdab17b4420e74c
2015-01-28 20:20:34 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 20:20:38 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-01-28 20:20:41 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 20:20:46 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-01-28 20:20:50 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 20:20:54 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-01-28 20:20:58 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-01-28 20:21:02 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-01-28 20:21:08 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 20:21:14 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-01-28 20:21:18 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 20:21:23 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-01-28 20:21:26 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 20:21:31 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-01-28 20:21:35 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-01-28 20:21:37 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-01-28 20:21:41 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 20:21:46 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-01-28 20:21:51 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 20:21:56 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-01-28 20:21:59 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 20:22:03 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-01-28 20:22:07 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-01-28 20:22:11 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-01-28 20:22:14 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 20:22:18 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-01-28 20:22:21 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 20:22:26 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-01-28 20:22:29 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 20:22:33 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-01-28 20:22:36 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-01-28 20:22:40 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-02-17 21:21:55 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Committed
2015-02-17 21:22:00 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2015-02-17 21:22:03 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Fix Committed
2015-02-17 21:22:06 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2015-02-17 21:22:08 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2015-02-17 21:22:10 John Johansen linux-lts-saucy (Ubuntu Precise): status New Invalid
2015-02-17 21:22:14 John Johansen linux (Ubuntu Trusty): status New Fix Committed
2015-02-17 21:22:16 John Johansen linux (Ubuntu Vivid): status New Invalid
2015-02-17 21:22:19 John Johansen linux (Ubuntu Utopic): status New Fix Committed
2015-02-17 21:22:21 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2015-02-24 19:46:51 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2015-02-24 19:46:51 Launchpad Janitor cve linked 2014-9584
2015-02-24 19:47:13 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2015-02-24 19:47:15 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2015-02-24 19:50:42 Launchpad Janitor linux (Ubuntu Precise): status Fix Committed Fix Released
2015-02-24 19:50:42 Launchpad Janitor cve linked 2013-7421
2015-02-24 19:50:42 Launchpad Janitor cve linked 2014-7970
2015-02-24 19:50:42 Launchpad Janitor cve linked 2014-8160
2015-02-24 19:50:42 Launchpad Janitor cve linked 2014-9585
2015-02-24 19:50:42 Launchpad Janitor cve linked 2014-9644
2015-02-24 19:50:42 Launchpad Janitor cve linked 2015-0239
2015-02-24 19:51:14 Launchpad Janitor linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2015-02-25 11:18:34 Launchpad Janitor linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2015-03-02 21:36:53 John Johansen linux-lts-trusty (Ubuntu Precise): status Fix Committed Fix Released
2015-03-02 21:37:02 John Johansen linux-lts-utopic (Ubuntu Trusty): status Fix Committed Fix Released
2015-03-02 21:37:06 John Johansen linux (Ubuntu Trusty): status Fix Committed Fix Released
2015-03-02 21:37:10 John Johansen linux (Ubuntu Utopic): status Fix Committed Fix Released
2015-03-02 21:46:42 Philip Cristiano removed subscriber Philip Cristiano
2015-05-04 23:30:18 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:30:20 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:30:22 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:30:24 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:30:26 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:30:29 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:30:31 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:30:33 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:30:35 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:30:38 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:30:40 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:30:42 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:30:44 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:30:46 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:30:48 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 19:16:35 John Johansen nominated for series Ubuntu Wily
2015-05-08 19:16:36 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 19:16:36 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 19:16:36 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 19:16:36 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 19:16:36 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 19:16:36 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 19:16:36 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 19:16:36 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 19:16:36 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 19:16:36 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 19:16:36 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 19:16:36 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 19:16:36 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 19:16:36 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 19:16:36 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 19:16:36 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 19:16:36 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 19:16:43 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 19:16:46 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 19:16:49 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 19:16:52 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 19:16:55 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 19:16:59 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 19:17:01 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 19:17:04 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 19:17:06 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 19:17:08 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-06-18 01:50:41 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-18 01:50:47 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 12:01:09 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 12:01:11 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 12:01:12 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 12:01:14 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 12:01:15 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 12:01:17 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 12:01:19 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 12:01:21 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 12:01:22 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 12:01:24 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 12:01:26 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 12:01:27 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 12:01:29 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 12:01:31 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 12:01:33 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 12:01:35 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:15:21 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:15:22 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:15:22 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:15:22 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:15:22 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:15:22 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:15:22 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:15:22 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:15:22 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:15:22 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:15:22 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:15:22 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:15:22 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:15:22 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:15:22 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:15:22 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:15:22 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:15:22 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:15:22 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 22:20:18 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 22:20:22 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 22:20:25 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 22:20:29 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 22:20:32 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 22:20:35 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 22:20:38 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 22:20:41 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 22:20:44 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 22:20:47 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 18:31:21 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:31:24 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 18:31:27 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:31:30 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 18:31:32 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:31:35 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 18:31:37 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:31:40 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 18:31:44 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:31:47 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 13:07:26 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:35:33 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:35:36 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 23:35:39 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:35:44 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 23:35:46 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:35:51 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 23:35:53 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:35:57 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-19 03:43:07 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 12:01:48 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:01:53 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 14:45:06 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 14:45:08 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 14:45:08 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 23:10:58 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 23:11:01 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 23:11:04 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 23:11:07 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 23:11:12 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 23:11:16 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 23:11:19 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 23:11:22 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 23:11:25 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 23:11:29 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:44:21 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix